
c:
cd c:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

d:
cd d:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

e:
cd e:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

f:
cd f:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

g:
cd g:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

h:
cd h:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

i:
cd i:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

j:
cd j:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

k:
cd k:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

l:
cd l:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

m:
cd m:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

n:
cd n:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

o:
cd o:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

p:
cd p:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

q:
cd q:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

r:
cd r:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

s:
cd s:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

t:
cd t:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

u:
cd u:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

v:
cd v:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

w:
cd w:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

x:
cd x:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

y:
cd y:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan

z:
cd z:\Driver\09_Webcam
if exist CmDrvLdr.exe goto inst_wlan
goto end

:inst_wlan
CmDrvLdr.exe

:end